# Get account branded email layout

URL: https://www.inclamo.com/docs/api/application/inboxes/getAccountBrandedEmailLayout

> Get the account-scoped Liquid HTML layout used as the fallback for branded email replies.

## GET /api/v1/accounts/{account_id}/branded_email_layout

Get account branded email layout

Get the account-scoped Liquid HTML layout used as the fallback for branded email replies.

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account

### Responses

- 200: Success
- 401: Unauthorized

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
